/* unitip css */

#unitip {
	position: absolute;
	z-index: 1000;
	top: -1000px;
	color: #fff;
	display: none;
	font-size:12px;
}

#unitippoint, #unitipmid, #unitipcap {
	position: relative;
	top: 0px; 
	left: 0px;
	width: 200px;
	display: block;
}

#unitippoint { 
	background: url(../../images/TipPoint.png) no-repeat; 
	height: 19px; 
	overflow: hidden; 
	border:1px solid yellow;
}

#unitipmid { 
	background: url(../../images/TipMid.png) repeat; 
	width: 200px;
	border:1px solid #fff;
	height: auto; 
	padding: 5px 15px;
	border:1px solid red;
}

#unitipcap { 
	background: url(../../images/TipCap.png) no-repeat; 
	height: 7px; 
	overflow: hidden; 
}
